.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e679f3ae-2061-8914-232e-4857bc242b6b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e679f3ae-2061-8914-232e-4857bc242b6b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c0eab08-6d27-d08c-3ef4-1fb4730d192c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c0eab08-6d27-d08c-3ef4-1fb4730d192c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38f805a6-081b-66e4-2a64-a88889c1f5d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38f805a6-081b-66e4-2a64-a88889c1f5d5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-35810073-a7be-3048-6ff0-f2db55d83f3e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35810073-a7be-3048-6ff0-f2db55d83f3e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
